/* TABLE OF CONTENTS

    base

*/

/* INFO

    This file requires the css prefix .memberModal
    This css file handles the styling for the Member Modal

*/

/* [START] BASE */

.member-modal-content{
    padding-left: 10px;
    padding-right: 10px;
}

.member-online{
    color: #7cd992;
}

.member-offline{
    color: #a8a8a8;
}

/* [END] BASE */
